hr.SR01 {color: #666666; height: 1px; width: 100%;}




a.SRlinks01:link{
color: #ffffff;  
font-weight: bold; 
text-decoration: none;

}

a.SRlinks01:visited {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
a.SRlinks01:active {
	color: #cccccc;
	font-weight: bold;
	text-decoration: none;
}
a.SRlinks01:hover {
	color: #cccccc;
	font-weight: bold;
	text-decoration: none;
}


body {
color: #000000;
background-color: #ffffff;
margin: 10px;
margin-left:16px; 
margin-right:16px;
font-family: arial, Helvetica, "MS Sans Serif", sans-serif; 
font-variant: normal; 
font-size: 10pt;
}
td, th, p {
color: #333333;
font-family: arial, Helvetica, "MS Sans Serif", sans-serif; 
font-variant: normal; 
font-size: 10pt;
}


h1 {color: #000000;}
h2,h3,h4,h5 {color: #0066cc;}

.floatleft {
float: left;
clear:left;
}

.floatright {
float: right;
clear:right;
}

.alignleft { text-align:left;}
.alignright { text-align:right;}
.aligntop {vertical-align:top;}


/* head navigation */

table.navboxes {
width: 100%;
height: 75px;
}

td.navboxes {
height:25px; 
width:33%;
text-align:center;
border:1px solid #999999;
font-size:10pt;
font-weight:normal;
}
td.navboxes a, td.navboxes a:link, td.navboxes a:visited, td.navboxes a:active {color: #000000; text-decoration: none;}
td.navboxes a:hover {text-decoration: none;}

td.memberbox{
color: #000000;
background-color:#66CCFF; 
}

td.dealsbox {
background-color:#ff3333; 
color: #ffff00;
}
td.dealsbox a, td.dealsbox a:link, td.dealsbox a:visited, td.dealsbox a:active {color: #ffff00;}

td.asearchbox{
width:34%;
background-color:#cccccc; 
color: #000000;
}

td.advertbox {
background-color:#0066cc;
color: #000000;
}
td.searchbox {
width:67%;
background-color:#ffffff; 
color: #000000;
text-align:right;
border: 0px;
}
.searchtextinput {
height:20px;
font-size:9pt;
}
.searchinputbutton {
width:40px;
height:20px;
text-align:center;
font-size:11pt; 
font-weight:bold;
color: #ffffff; 
font-weight:bold; 
background-color: #0066cc; 
border: 1px solid #000000 ; 
cursor: pointer;
}

td.mainnav {
background-color:#0066cc; 
height:25px; 
width:100%;
color: #ffffff;
text-align:left;
font-size:8pt;
font-weight:bold;
padding: 0px 0px 0px 5px;
}
td.mainnav a, td.mainnav a:link, td.mainnav a:visited, td.mainnav a:active {
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
	font-size:8pt;
}
td.mainnav a:hover {
	color: #000000;
	text-decoration: none;
}

/* end of head navigation */



td.breadcrumb{
padding: 0px 0px 8px 0px;
text-align: left;
vertical-align: middle;
color: #333333;
font-size:8pt;
font-weight: normal;
border-bottom: solid 0px #cccccc;
}
.breadcrumb a, .breadcrumb a:link, .breadcrumb a:visited, .breadcrumb a:active {
	color: #0066cc;
	font-weight: bold;
	text-decoration: underline;
}
.breadcrumb a:hover {
	color: #0066cc;
	font-weight: bold;
	text-decoration: underline;
}


/* navigation */
table.navigation {
width:100%;
}

table.navigation td {
width: 14%;
text-align:center;
vertical-align:middle;
background-color:#66CCFF;
color: #000000;
border: 1px solid #0066cc;
font-size:9pt;
}

table.navigation a, table.navigation a:link, table.navigation a:visited, table.navigation a:active {font-size:9pt; color: #000000; text-decoration: none;}
table.navigation a:hover {color: #ff0000;text-decoration: none;}

/* end of navigation */

.content {
width:740px;
font-size: 10pt;
font-family: arial, Helvetica, "MS Sans Serif", sans-serif; 
font-variant: normal; 
text-align: left;
vertical-align: top;
color: #333333;
}
.content a, .content a:active, .content a:visited {
	text-decoration:none;
	color:#0066cc;
}
.content a:hover {
	text-decoration:underline;
	color:#0066cc;
}

.smalltext {font-size:9pt;}

table.subpage {
	color: #333333;
	width:740px;
	background: #FFFFFF url(/images/subpage_bgd.jpg) no-repeat;
	border-top:1px #cccccc solid;
}

td.subtitle {
	height:330px;
	width:61px;
	text-align:left;
	vertical-align:top;
	padding:0px;
}

td.weatherFact {
	text-align:center;
	vertical-align:top;
}
table.businessinfo {border:0px; width:735px; padding:0px; margin:0px;}
td.businessinfo {
	text-align:left;
	vertical-align:top;
	padding: 0px 0px 5px 0px;
}
td.businessinfoDesc {
	width:535px;
}
td.businessinfoDescFull {
	width:740px;
}
td.businessinfoFact {
	/*width:180px;*/
	/*width:290px;*/
	/*width:270px;*/
	/*width:100%;*/
	width:165px;
	text-align:left;
	vertical-align:top;
	background: #0066cc; 
	padding:0px;
	border:0px;
	margin:0px;
}
div.businessinfoFact {
	/*width:280px;*/
	/*width:260px;*/
	width:165px;
	background: #0066cc; 
	font-size:8pt;
	color: #ffffff;
	padding:5px 5px 10px 5px;
	margin:0px;
	border:0px;
	text-align:left;
	vertical-align:top;
}

div.businessinfoFactHead {
	/*width:180px;*/
	/*width:290px;*/
	/*width:100%;*/
	/*width:250px;*/
	width:270px;
	height:40px;
	text-align: center;
	vertical-align:top;
	padding:0px;
	margin:0px;
	border:0px;
	font-size: 14pt;
	font-weight: bold;
	color:#0066cc;
	background: #66ccff;
}
td.businessinfoFactHead {
	font-size: 14pt;
	font-weight: bold;
	color:#0066cc;
	background: #66ccff;
}
td.businessinfoFact b {
	font-weight: bold;
	color:#66ccff;
	font-size: 11pt;
}
div.businessinfoFact p{
	font-size:8pt;
	color: #ffffff;
	text-align:left;
}

div.businessinfoFact a, div.businessinfoFact a:active, div.businessinfoFact a:visited {
	font-weight:bold;
	text-decoration:none;
	color:#ffffff;
}
div.businessinfoFact a:hover {
	text-decoration:underline;
	color:#ffffff;
}

span.binfosectiontitle {font-weight:bold;}

a.businessheading, a:active.businessheading, a:visited.businessheading {font-weight:bold;text-decoration:underline;color:#0066cc;}
a:hover.businessheading{text-decoration:underline;	color:#0066cc;}

td.regionTLmap {
	height:81px;
	width:506px;
	text-align:left;
	vertical-align:top
}

td.regionRHCtitle {
	height:81px;
	width:134px;
	text-align:left;
	vertical-align:bottom; 
	font-size:9pt;
	color: #993333;
}
td.regionRHCtitle h1 {
height:20px;
text-align: left;
vertical-align:middle;
padding: 0px 0px 0px 25px;
font-size: 9pt;
font-weight: bold;
color: #000000;
margin-left:5px;
background: transparent url(/images/elogo_20x20.gif) no-repeat;
}
td.regionRHCcontents {
	font-size:9pt;
	color: #993333;
	height:81px;
	width:134px;
	padding: 0px 2px 8px 5px;
	text-align:left;
	vertical-align:top; 
	background:#EFE6E6 url(/images/region_rhcol_bgd.jpg) repeat-y;
}
td.regionRHCcontents p {
	font-size:9pt;
	color: #993333;
}
td.regionRHCcontents a, td.regionRHCcontents a:active, td.regionRHCcontents a:visited {
	background: #EFE6E6; 
	font-weight:bold;
	text-decoration:none;
	color:#993333;
}
td.regionRHCcontents a:hover {
	text-decoration:none;
	color:#993333;
}


.businesscontact td {text-align:left;}
.businesscontact th {font-weight:normal;text-align:right;}


div.address{
color: #666699;
border-bottom:1px solid #cccccc;
border-left:1px solid #cccccc;
font-size:9pt;
font-style:normal;
margin:0 0 20px 20px;
padding:0 0 10px 10px;
}


/* foter */

div.footer {
	width: 100%;
	height:20px;
	padding: 0px;
	text-align: left;
	vertical-align: middle;
	font-weight:normal;
	color: #ffffff;
	background-color:#3366cc;
	font-size:9pt;
	letter-spacing: 0px;
}
div.footer a {
	font-weight:normal;
	color: #ffffff;
	text-decoration:none;
}
div.footer a:hover {
	color: #ffffff;
	text-decoration:underline;
}
div.footer a:visited {
	color: #ffffff;
	text-decoration:none;
}
table.contact_footer {
	border:0px;
	padding:0px;
	width:100%;
	
}
td.contact_footer{
	padding: 0px 5px 0px 5px;
	font-weight:normal;
	color: #ffffff;
	font-size:9pt;
	letter-spacing: 0px;
	vertical-align:bottom;
}


/* newsletter */

div.newsletter {
	width: 100%;
	height:40px;
	padding: 0px;
	text-align: left;
	vertical-align: middle;
	font-weight:bold;
	color: #ffffff;
	background-color:#3366cc;
	font-size:30pt;
	letter-spacing: 0px;
}
div.newsletter_text {
	font-weight:normal;
	font-size:30pt;
	color: #ffffff;
	text-decoration:none;
}

/* forms */


table.enquiryform {	
	/*width:430px;*/
	width:435px;
	border: dashed 0px #cccccc;
	background-color: #66ccff;
	padding:5px;
}
table.enquiryform th {
	font-size: 9pt;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	color: #000000;
	padding: 1px 5px 5px 1px;
	border-bottom: dashed 0px #cccccc;
}
table.enquiryform td {
	font-size: 8pt;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	color: #000000;
	padding: 1px 5px 5px 5px;
	border-bottom: dashed 0px #cccccc;
}
table.enquiryform h2 { color: #000000; font-size:10pt;}
.spacer {height: 5px;}

input.button {
	cursor: pointer;
/*	height:30px;
	text-align: left;
	vertical-align:middle;
	padding: 0px 0px 0px 25px;
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
	margin-left:5px;
	*/
}

.advertiserformspacer {height:20px; border:0px;border-top: 1px solid #e0e0e0;}

table.advertiserform {	
	border: dashed 1px #cccccc;
	padding:5px;
}
th.advertiserform {
	width: 100px;
	font-size: 9pt;
	font-weight: bold;
	text-align: right;
	vertical-align: top;
	color: #000066;
	padding: 1px 5px 5px 1px;
	border-bottom: dashed 0px #cccccc;
}
td.advertiserform {
	font-size: 9pt;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	color: #000066;
	padding: 1px 5px 5px 1px;
	border-bottom: dashed 0px #cccccc;
}
table.advertiserform input.button {
	cursor: pointer;
	height:30px;
	text-align: left;
	vertical-align:middle;
	padding: 0px 0px 0px 25px;
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
	margin-left:5px;
	background: #EFE6E6 url(/images/elogo_20x20.gif) center left no-repeat;
}
.required {color: red; font-weight:bold; font-size:12pt;}
td.required {
	vertical-align:top;
	text-align: left;
	width: 2px;
}
td.advertiserformnotes {
	vertical-align:top;
	text-align: left;
	color: #666666;
}


/* data display */

table.liftpass {
	color: #000000;
	width:100%;
	border: 0px;
	border-top: #000000 solid 1px;
	border-right: #000000 solid 1px;
	background: #e0e0e0;
}
table.liftpass td{
text-align:center;	
vertical-align:top;
border: 0px;
border-bottom: #000000 solid 1px;
border-left: #000000 solid 1px;
}
table.liftpass th{
text-align:center;	
vertical-align:top;
border: 0px;
border-bottom: #000000 solid 1px;
border-left: #000000 solid 1px;
}



table.resortlist {
	color: #000000;
	width:100%;
	border: 0px;
	border-bottom: #000000 solid 1px;
	border-left: #000000 solid 1px;
	border-right: #000000 solid 1px;
	background: #e0e0e0;
}
th.resortlist, td.resortlisttitle, td.resortlisttitleeven{
text-align:center;	
vertical-align:middle;
font-weight:bold;
border: 0px;
border-top: #000000 solid 1px;
border-left: #000000 solid 0px;
padding: 3px 4px 3px 4px;
}
th.resortlist{
text-align:left;	
}
td.resortlist {
	background: #e0e0e0;
}
td.resortlisttitleeven{
	background: #c0c0c0;
}
th.resortlist a, th.resortlist a:active, th.resortlist a:visited {
	font-weight:bold;
	text-decoration:none;
	color:#0066CC;
}
th.resortlist a:hover {
	text-decoration:underline;
	color:#0066CC;
}
td.resortlist, td.resortlisteven{
	vertical-align:top;
	text-align:center;
	border: 0px;
	border-top: #000000 solid 1px;
	border-left: #000000 solid 0px;
	padding: 3px 6px 3px 6px;
}
td.resortlisteven{
	background: #c0c0c0;
}


table.resortlistmini {
	color: #000000;
	border: 0px;
	border-bottom: #000000 solid 1px;
	border-left: #000000 solid 1px;
	border-right: #000000 solid 1px;
	background: #e0e0e0;
}

td.shortbus, td.shortbusl {
border: 0px;
background-color:#ffffff;
padding: 10px 10px 10px 10px;
}
td.shortbusl {border-left: #000000 solid 1px;}
.servicelist {text-align:left;}

table.featuredBusiness {
	background: #FFFFFF;
}
table.featuredBusiness td{
	font-size:9pt;
	color: #000000;
	text-align:left;
	vertical-align:top; 
	padding:  0px 3px 0px 6px;
	border: 0px;
}
table.featuredBusiness td a, table.featuredBusiness td a:active, table.featuredBusiness td a:visited {
	font-weight:bold;
	text-decoration:none;
	color:#0066cc;
}
table.featuredBusiness td a:hover {
	text-decoration:underline;
	color:#0066cc;
}


table.weatherforecast{
	width:90%;
	background: #ffffff;
	border: #BACED8 solid 1px;	
	PADDING: 5PX;
}
table.weatherforecast td, table.weatherforecast p{
	font-size:8pt;
	color: #666666;
	text-align:left;
	vertical-align:top; 
	padding: 6px 0px 6px 0px;
	border: 0px;

}



table.pricelist {
	color: #000000;
	width:100%;
	border: 0px;
	border-bottom: #000000 solid 1px;
	border-left: #000000 solid 1px;
	border-right: #000000 solid 1px;
	background: #e0e0e0;
}
td.pricelist, td.pricelisttitle, td.pricelisteven{
text-align:left;	
vertical-align:middle;
font-weight:normal;
border: 0px;
border-top: #000000 solid 1px;
border-left: #000000 solid 0px;
padding: 3px 6px 3px 6px;
}
td.pricelisteven{
	background: #c0c0c0;
	text-align:center;	
}
td.pricelisttitle{ 
font-weight:bold;
}
td.servicelist{
font-weight:bold;
}
td.servicelist a {
font-weight:bold;
text-decoration:none;
color:#0066CC;
}
td.bus_id {
  font-size:7pt;
  padding-left: 10px;
  vertical-align:bottom;
  }
  
  
  
table.journeyplanner {
	color: #000000;
	border: 0px;
}
table.journeyplanner th {
text-align:right;	
vertical-align:top;
font-weight:normal;
border: 0px;
}
table.journeyplanner td{
text-align:left;	
vertical-align:top;
font-weight:normal;
border: 0px;
}
th.journeyplannertitle {
background-color:#c0c0c0;
text-align:left;	
vertical-align:top;
font-weight:normal;
padding:5px;
}
td.journeyplannerbutton {
text-align:center;	
padding:3px;
}
td.journeyplannernotes {
text-align:center;	
font-weight:normal;
font-style:italic;
font-size:9pt;

h1.latedeals {color: #ff3333;}

.latedeals a, .latedeals a:link, .latedeals a:visited, .latedeals a:active {
	color: #FF3333;
	text-decoration: none;
}
td.latedeals a:hover {
	color: #000000;
	text-decoration: underline;
}

table.skilist {
	color: #000000;
	border: 0px;
	border-bottom: #000000 solid 1px;
	border-left: #000000 solid 1px;
	border-right: #000000 solid 1px;
	background: #e0e0e0;
}
.icontext {
font-size:smaller;
}
h1.homepage {
	display:inline;
	font-size:9pt;
	font-weight:normal;
	color: #333333;
}
.homepage p {
	display:inline;
	font-size:9pt;
}
/*.affiliates table { width:100%; border-left:20px; border-right:0px; background:#0066CD; 
}
.affiliates td { text-align:center; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px;font-weight:bold; border:0px;}*/
.affiliates td { 
	background-color:#0066cc;
	color:#ffffff;
	border:#000000 1px solid; 
}
.affiliates a {
	text-align:center;
	vertical-align:middle;
	height:36px;
	color:#ffffff;
	text-decoration:none;
	background-color:#0066cc;
	display:block;
	font-size:10px;
}
.affiliates a:link, .affiliates a:visited, .affiliates a:active { 
	color:#ffffff;
	text-decoration:none; 
	display:block;
}
.affiliates a:hover { 
	color:#66ccff;
	background-color:#0066cc;
	text-decoration:none;
	display:block;
}
.contact table, th {
	text-align:left;
	font-weight:bold;
}
.contact td, th {
	padding-left:10px;
	padding-right:10px;
	padding-bottom:5px;
}